/* Localized versions of Info.plist keys */
CFBundleName = "TableModelWithSearch";
CFBundleGetInfoString = "TableModelWithSearch version 0.1, Copyright 2004 Bob Ippolito, Bill Bumgarner.";
NSHumanReadableCopyright = "Copyright 2004 Bob Ippolito, Bill Bumgarner.";
